DBusAuthClient Struct Reference
Authentication implementation details

"Subclass" of DBusAuth for client side More...

## Data Fields

DBusAuth | base
| Parent class.
DBusList * | mechs_to_try
| Mechanisms we got from the server that we're going to try using.
DBusString | guid_from_server
| GUID received from server.

## Detailed Description

"Subclass" of DBusAuth for client side

Definition at line 199 of file dbus-auth.c.

The documentation for this struct was generated from the following file:

- dbus-auth.c